<TS language="mk_MK" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Десен клик за уредување на адреса или етикета</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Креирај нова адреса</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Нова</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Копирај ја избраната адреса на системскиот клипборд</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Копирај</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>З&amp;атвори</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Избриши ја избраната адреса од листата</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Експортирај ги податоците од активното јазиче во датотека</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Експорт</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Избриши</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Enter passphrase</source>
        <translation>Внеси тајна фраза</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Нова тајна фраза</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Повторете ја новата тајна фраза</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Потпиши &amp;порака...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Синхронизација со мрежата...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Преглед</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Јазол</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Трансакции</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Преглед на историјата на трансакции</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>И&amp;злез</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Напушти ја апликацијата</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>За &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Прикажи информации за Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Опции...</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Криптирање на Паричник...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Бекап на Паричник...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Измени Тајна Фраза...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Адреси за Испраќање...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Адреси за Примање...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Отвори &amp;URI...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Повторно индексирање на блокови од дискот...</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>Испрати биткоини на Биткоин адреса</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Потврди порака...</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>Биткоин</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Паричник</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Испрати</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Прими</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Прикажи / Сокриј</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Криптирај ги приватните клучеви кои припаѓаат на твојот паричник</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Подесувања</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Помош</translation>
    </message>
    <message numerus="yes">
        <source>Processed %n block(s) of transaction history.</source>
        <translation><numerusform>Обработен %n блок од историјата на трансакции.</numerusform><numerusform>Обработени %n блокови од историјата на трансакции.</numerusform></translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 позади</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Грешка</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Предупредување</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Во тек</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Дата: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Сума: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Тип: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Етикета: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Адреса: %1
</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Bytes:</source>
        <translation>Бајти:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Сума:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Провизија:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Прашина:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>После Провизија:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Кусур:</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Сума</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Дата</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Измени Адреса</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Етикета</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Адреса</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>име</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>верзија</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-бит)</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>bitcoinEvelin</source>
        <translation>Биткоин</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Грешка</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Отвори URI</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Опции</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>МБ</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Мрежа</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>П&amp;аричник</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Прозорец</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;ОК</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Откажи</translation>
    </message>
    <message>
        <source>none</source>
        <translation>нема</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Грешка</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Total:</source>
        <translation>Вкупно:</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>Sent</source>
        <translation>Испратени</translation>
    </message>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Сума</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 д</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 ч</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 м</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 с</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 мс</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 и %2</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 Б</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 КБ</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 МБ</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 ГБ</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>Network</source>
        <translation>Мрежа</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Име</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Број на конекции</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Block chain</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Испратени</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Верзија</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Конзола</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>&amp;Сума:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Етикета:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Порака:</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Прикажи</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR Код</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Копирај &amp;URI</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Копирај &amp;Адреса</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Сними Слика...</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Паричник</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Bytes:</source>
        <translation>Бајти:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Сума:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Провизија:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>После Провизија:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Кусур:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Прашина:</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>Сума:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Етикета:</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Порака:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>bitcoinEvelin Core</source>
        <translation>Биткоин Core</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Предупредување</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Грешка</translation>
    </message>
</context>
</TS>